.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #30569e;
}
a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
h1,
h2,
h3 {
  font: 36px; /* 'Roboto Slab', serif;*/
  line-height: 42px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #262626;
  padding: 0 0 30px 0;
  text-transform: none;
}
h1:first-letter,
h2:first-letter,
h3:first-letter {
  text-transform: none;
}
h4 {
  font: 18px; 
  line-height: 22px;
  text-transform: none;
  font-weight: bold;
  letter-spacing: 1px;
  color: #262626;
  padding: 0 0 15px 0;
}
h5 {
  font: 14px;
  line-height: 20px;
  font-weight: normal;
  color: #262626;
  padding: 0;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 20px;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 20px;
}
/*Buttons*/
.btn {
  padding: 8px 20px;
  font-size: 18px;
  line-height: 1.2em;
  background: #30569e;
  color: #ffffff;
  text-shadow: none;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover,
.btn:active,
.btn:focus,
.btn.active {
  text-decoration: none;
  background: #262626;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.btn.disabled {
  cursor: default !important;
}
#searchForm .btn.btn-primary {
  height: 32px;
}
#filters li,
#sort li,
#grid-list li {
  margin-right: 2px;
  margin-bottom: 2px;
}
.btn.dropdown-toggle {
  padding: 4px 10px;
}
.btn.dropdown-toggle:hover,
.btn.dropdown-toggle:focus,
.btn.dropdown-toggle:active {
  background: #c9c5c5;
}
.kmt-form-submit .submitButton {
  float: right;
}
/*Lists*/
ul {
  margin: 0;
}
li {
  list-style-type: none;
}
.list1 li {
  padding-bottom: 8px;
  background: url(../images/marker2.gif) 0 7px no-repeat;
  padding-left: 16px;
}
.list1 a {
  color: #30569e;
}
.list1 a:hover {
  color: #262626;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  margin-right: 2px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  padding: 8px 20px;
  font-size: 18px;
  line-height: 1.2em;
  background: #30569e;
  color: #ffffff;
  text-shadow: none;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  background: #262626;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  background: #30569e;
  color: #ffffff;
  text-shadow: none;
  border: none;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: #262626;
}
.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav,
.pagination ul li.pagination-start span.hasTooltip,
.pagination ul li.pagination-prev span.hasTooltip,
.pagination ul li.pagination-next span.hasTooltip,
.pagination ul li.pagination-end span.hasTooltip {
  background: #30569e;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: -2px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin: 0 20px 20px 0;
  position: relative;
  float: left;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  display: inline-block;
  max-width: 100%;
}
.item_img a img {
  z-index: 1;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a.touchGalleryLink:after {
  display: none;
}
.item_img a:hover:after {
  font-size: 40px;
  opacity: 1;
  filter: alpha(opacity=100);
  color: #262626;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 9px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 9px 18px;
  max-width: 50%;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
#system-message > div {
  margin: 20px 0;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  padding-top: 11px;
}
#logo {
  position: absolute;
  top: -68px;
  left: 0px;
}
#logo a {
  position: relative;
  z-index: 1001;
}
#logo h1 {
  font-size: 0;
  line-height: 0;
  height: 0;
  width: 0;
  border: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  text-indent: -9999px;
}
.bg_top {
  background: url(../images/bg_top.jpg) center 0 no-repeat;
  background-size: cover;
  min-height: 227px;
  border-bottom: 10px solid #f1f1f1;
}
.bg_top .mod-search {
  float: right;
  margin-top: 11px;
  position: relative;
  z-index: 1001;
  background: none;
  border: 1px solid rgba(255, 255, 255, 0.2);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.bg_top .mod-search .btn {
  display: inline-block;
  padding: 0;
  border: none;
  background: url(../images/search_button.gif) center center #f4f4f4;
  margin: 5px;
  width: 21px;
  height: 21px;
  -webkit-border-radius: 11px;
  -moz-border-radius: 11px;
  border-radius: 11px;
}
.bg_top .mod-search .btn:hover,
.bg_top .mod-search .btn:focus,
.bg_top .mod-search .btn:active,
.bg_top .mod-search .btn .active {
  background-color: #30569e;
}
.bg_top .mod-search #searchword {
  display: inline-block;
  background: url(../images/blank.gif) repeat;
  border: none;
  box-shadow: 0 0 0;
  margin: 0;
  height: 31px;
  width: 234px;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  width: 100%;
  background: #ffffff;
  position: absolute;
  top: 79px;
}
#navigation-row .row-fluid {
  position: relative;
}
.navigation ul.sf-menu {
  padding-left: 268px;
  /*SubMenu Styles*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 0px 0 0;
  width: 16.3%;
  position: relative;
  z-index: 1002;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: #262626;
  color: #ffffff;
  border-color: #262626;
}
.navigation ul.sf-menu > li.lastItem > a,
.navigation ul.sf-menu > li.lastItem > span {
  border: none;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 14px;
  line-height: 1.2em;
  font-family: 'Roboto', sans-serif;
  color: #202020;
  background: #ffffff;
  display: block;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 41px 0;
  height: 98px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid #ebebeb;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: #262626;
  border-color: #262626;
  color: #ffffff;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu li > ul {
  top: 98px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu ul {
  width: 225px;
  /*Define menu width*/

}
.navigation ul.sf-menu li li ul {
  /*Define SubMenu position*/

  top: -12px;
  left: 226px;
}
.navigation ul.sf-menu li li li ul {
  /*Define 2nd+ SubMenu position*/

  top: -12px;
  left: 226px;
}
.navigation ul.sf-menu ul {
  background: #262626;
  padding: 12px 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 14px;
  line-height: 25px;
  font-family: 'Roboto', sans-serif;
  color: #ffffff;
  background: none;
  display: block;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 0 20px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: #ffffff;
  color: #202020;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: #ffffff;
  color: #202020;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 225px;
}
.navigation ul.sf-menu.sf-vertical li {
  width: 225px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  /*Define 1st SubMenu position*/

  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 226px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 1.2em;
  padding-bottom: 1.2em;
  margin-bottom: 2px;
}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  /*Define 1st SubMenu position*/

  top: 3.2em;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 225px;
  top: 1.2em;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
.masonry .item {
  margin-left: 0 !important;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  min-height: 639px;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.slogan {
  position: relative;
  z-index: 99;
  margin-top: 145px;
}
.slogan h1 {
  font: 36px 'Roboto Slab', serif;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 60px;
  width: 30%;
  letter-spacing: 2px;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
.bg_cont {
  background: #fff;
  padding: 51px 0 0 0;
}
.bg_cont .moduletable {
  padding-bottom: 54px;
}
.offers .item_content {
  position: relative;
  padding-left: 70px;
}
.offers span.dropcap {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  background: #30569e;
  font: 30px 'Roboto Slab', serif;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 48px;
}
.staff.moduletable {
  text-align: center;
}
.staff .item_img {
  float: none;
  margin-right: 0;
  display: inline-block;
}
.staff .item_img a,
.staff .item_img img,
.staff .item_img canvas {
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
}
.social li {
  display: inline-block;
  margin: 0 3px;
}
.social li a {
  display: block;
  -webkit-border-radius: 28px;
  -moz-border-radius: 28px;
  border-radius: 28px;
  background: #262626;
}
.social li a:hover {
  background-color: #30569e;
}
.blocks .item {
  text-align: center;
  position: relative;
}
.blocks .item_icons.btn-group.pull-right {
  position: absolute;
  right: 0;
  top: -30px;
}
.blocks .item_img {
  margin-right: 0;
  float: none;
  display: inline-block;
  max-width: 100%;
}
.blocks .item_img canvas,
.blocks .item_img .BWfade {
  display: none !important;
}
.blocks p {
  padding-bottom: 14px;
}
.blocks .social li {
  margin: 0 4px;
  display: inline-block;
}
.blocks .social a {
  display: block;
  background: #262626;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
}
.blocks .social a:hover {
  background: #30569e;
}
.call_us header,
.call_us .mod-custom {
  padding-left: 100px;
}
.call_us h3 {
  margin-top: -4px;
  padding-bottom: 27px;
}
.call_us h4 {
  text-transform: none;
  padding-bottom: 9px;
}
.call_us .address {
  float: right;
  width: 170px;
  font: 18px 'Roboto Slab', serif;
  line-height: 22px;
  color: #262626;
}
.call_us h2 {
  color: #30569e;
  margin-top: -4px;
  letter-spacing: 3px;
  padding: 0;
}
#component {
  min-height: 0;
}
.page-item {
  padding-bottom: 50px;
}
.items-row {
  padding-bottom: 50px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 20px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
.item_icons.btn-group.pull-right ul.dropdown-menu {
  background-clip: padding-box;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  list-style: none outside none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  top: 100%;
  z-index: 1000;
}
.item_icons.btn-group.pull-right ul.dropdown-menu li {
  padding: 0;
  float: none;
}
#Kunena #ktab a {
  padding: 0 10px;
}
/*===== Gallery Page ======*/
#isotopeContainer,
.page-contact {
  padding-bottom: 30px;
}
.mfp-bottom-bar h4 a {
  color: #fff;
}
.mfp-bottom-bar h4 a:hover {
  color: #30569e;
}
ul.gallery {
  margin: 0;
  text-align: justify;
  font-size: 0.1px;
  display: block;
  line-height: 0;
}
ul.gallery:after {
  content: "";
  display: inline-block;
  width: 100%;
}
ul.gallery .gallery-item {
  list-style: none;
  opacity: 0;
  filter: alpha(opacity=0);
  display: none;
  font-size: 14px;
  line-height: 20px;
  overflow: hidden;
}
ul.gallery .gallery-item .view .content * {
  color: inherit;
}
ul.gallery .gap {
  list-style: none;
}
ul.gallery .gallery-grid .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-grid .item_img img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
ul.gallery .gallery-grid.straightDown {
  float: none;
}
ul.gallery .gallery-grid.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
ul.gallery .gallery-grid .view a.hover_more {
  background: none !important;
  line-height: inherit;
  border: none;
  color: inherit;
}
ul.gallery .gallery-grid .view a.hover_more span {
  display: none;
}
ul.gallery .gallery-grid .view a.hover_more:hover {
  color: #999;
}
ul.gallery .gallery-grid .view a {
  color: #fff;
}
ul.gallery .gallery-grid .view a:hover {
  color: #999;
}
ul.gallery .gap {
  display: inline-block;
}
ul.gallery .gallery-list {
  margin: 0 0 15px;
}
ul.gallery .gallery-list .view a.hover_more i {
  display: none;
}
ul.gallery .gallery-list .galleryZoom {
  display: none;
}
ul.gallery .item_more a {
  vertical-align: top;
}
ul.gallery.cols-3 .gap,
ul.gallery.cols-3 .gallery-grid {
  width: 32%;
}
ul.gallery.cols-1 .gap,
ul.gallery.cols-1 .gallery-grid {
  width: 100%;
}
ul.gallery.cols-2 .gap,
ul.gallery.cols-2 .gallery-grid {
  width: 48%;
}
ul.gallery.cols-4 .gap,
ul.gallery.cols-4 .gallery-grid {
  width: 24%;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
.kmt-comment a {
  display: inline-block;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  background: #fafafa;
  padding-top: 44px;
}
#mainbottom-row .moduletable {
  padding-bottom: 44px;
}
.headlines h2 {
  line-height: 44px;
  text-transform: uppercase;
  padding-bottom: 0;
}
.headlines h2 a {
  color: #30569e;
}
.headlines h2 a:hover {
  color: #262626;
}
.testimon.moduletable {
  padding-top: 5px;
}
.testimon .mod_caroufredsel {
  padding-left: 100px;
  background: url(../images/bg_testimon.png) 0 5px no-repeat;
}
.testimon .item_img {
  margin-right: 30px;
  margin-top: 5px;
}
.testimon .item_img canvas,
.testimon .item_img .BWfade {
  display: none !important;
}
.testimon p {
  color: #262626;
  padding-bottom: 14px;
}
.testimon p:after {
  content: "";
  background: url(../images/quot.png) 0 0 no-repeat;
  width: 16px;
  height: 15px;
  display: inline-block;
  margin-left: 8px;
  position: relative;
  top: 5px;
}
.testimon h4 {
  text-transform: none;
  line-height: 23px;
  padding-bottom: 23px;
}
.testimon .caroufredsel_pagination {
  float: right;
  width: 170px;
  text-align: left;
}
.testimon .caroufredsel_pagination a {
  background: #30569e;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  float: left;
  margin-right: 6px;
  padding: 0;
  width: 14px;
  height: 14px;
  text-indent: -9999px;
}
.testimon .caroufredsel_pagination a:hover,
.testimon .caroufredsel_pagination a.selected {
  background: #c4c4c4;
}
/*======================= BOTTOM =======================*/
#bottom-row {
  background: #30569e;
  overflow: hidden;
}
.view-events .nav {
  margin: 0;
}
.view-events li {
  float: left;
  padding-top: 14px;
}
.view-events .firstItem {
  width: 83%;
}
.view-events .firstItem a {
  font: 48px 'Roboto Slab', serif;
  font-weight: bold;
  line-height: 1.2em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
}
.view-events .firstItem a:hover {
  color: #262626;
}
.view-events .lastItem {
  width: 17%;
  background: #353535;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 30px;
  padding-top: 21px;
  padding-bottom: 23px;
}
.view-events .lastItem:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  margin-right: -1000px;
  height: 100%;
  background: #353535;
  width: 1000px;
  z-index: 1;
}
.view-events .lastItem a {
  font: 18px 'Roboto Slab', serif;
  line-height: 24px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.view-events .lastItem a:after {
  content: "";
  position: absolute;
  right: 0px;
  top: 30px;
  background: url(../images/marker1.gif) 0 0 no-repeat;
  width: 14px;
  height: 27px;
  z-index: 2;
}
.view-events .lastItem a:hover {
  color: #30569e;
}
/*======================= FOOTER =======================*/
#copyright-row {
  padding: 49px 0 0px 0;
}
#copyright-row .moduletable {
  padding-bottom: 40px;
}
#copyright-row h3 {
  font: 18px 'Roboto Slab', serif;
  line-height: 22px;
  color: #4f4f4f;
  text-transform: uppercase;
  padding-bottom: 20px;
}
#copyright-row .menu li {
  padding-bottom: 8px;
}
#copyright-row .menu a {
  background: url(../images/marker2.gif) 0 7px no-repeat;
  padding-left: 16px;
  color: #30569e;
}
#copyright-row .menu a:hover,
#copyright-row .menu a.active {
  color: #fff;
}
.footer-logo {
  padding: 44px 0 5px 0;
}
#copyright {
  font: 18px 'Roboto Slab', serif;
  line-height: 22px;
  letter-spacing: 2px;
  color: #464646;
}
#copyright a {
  color: #464646;
}
#copyright a:hover {
  color: #fff;
}
#copyright .year:after {
  content: '|';
  padding: 0 0 0 6px;
}
#wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.img-full.span5 {
  float: left;
  width: auto !important;
  padding-left: 0;
}

body{
	color:#000 !important;
}

.input-textarea-new{
	width:400px;
	height:190px;
}



.div_header_right{

  float: right;
  position: absolute;
  right: 0px;
  margin-top: -50px;
  color: #fff;
  }


  .div_header_right a{

  color: #fff;
  }